@media (max-width: 1500px) {

  .container {
    max-width: 1200px !important;
    position: relative;
  }


}

@media (max-width: 1200px) {

  .container {
    max-width: 1000px !important;
    position: relative;
  }


}

@media (max-width: 980px) {

  html {
    overflow-x: hidden;
}

	.eyecatcher.home-banner .caption-holder {
    padding-right: 80px;
    transform: translateY(60%);
}
.eyecatcher .container-fluid.img-container {
    position: relative;
}
section.eyecatcher-workshops {
    margin: 0;
}

section.eyecatcher-workshops img {
    margin: 40px 0 20px;
}

.eyecatcher .item-img {
    height: 300px;
    min-height: inherit;
    width: calc(100% + 65px);
    left: -40px;
}


.eyecatcher.home-banner .caption-holder .banner-subtitle {
    font-size: 15px;
}
.menu-container a.h-logo img {
    margin-left: 0;
    top: inherit;
    filter: inherit;
    position: relative;
    width: 170px;
    /* height: inherit; */
    backdrop-filter: brightness();
}

.images .item,
.images .owl-item.active:nth-child(2) a {
    height: 250px;
    margin: 0;
}

section.images .container-fluid {
    height: auto;
}
.subtitle {
    line-height: 1.4;
    margin-bottom: 20px;
    font-size: 20px;
}

.contact-block-section h2, h3 {
    font-size: 25px !important;
}
  /* landingspagina banner */
  .landingpage-banner {
    height: auto;
    width: 100%;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 100px;
  }
  /* header */ 
  .topbar {
    display: none;
  }
	.menu-container.full-menu .burger-bun-top, 
	.menu-container.full-menu .burger-bun-bot, 
	.menu-container.full-menu .burger-filling {
		background: #001568;
	}
  header {
      box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
      transition: all 0.3s cubic-bezier(.25,.8,.25,1);
      width: inherit;
      height: 0 !important;
      display: none !important;
  } 
  .masthead {
      height: 60px;
  }
  .menu-container a.h-logo {
    border: 0;
    position: absolute;
    left: inherit;
    bottom: 0;
    line-height: inherit;
    z-index: 9;
    /* pointer-events: none; */
    justify-content: start !important;
    width: 117px;
    height: 80px;
  }
	.menu-container.full-menu a.h-logo, 
.menu-container.full-menu a.h-logo span {
    color: #fff !important;
}
  .menu-container a.h-logo span {
    line-height: 80px;
  }
  
.header-mobile .menu li .sub-menu {
    display: none;
}
  .menu-container::before {
    transition: .5s ease;
    content: "";
    background: #ffffff;
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

.menu-container.full-menu::before {
    width: 100%;
    height: 100%;
    transition: .5s ease;
}
.eyecatcher.home-banner .caption h1 {
  font-size: 23px !important;
  margin-bottom: 20px;
}

.caption-holder {
  padding: 30px 130px 30px 30px;
}

.caption-holder img {
  right: -40px;
  max-width: 110px;
  bottom: 0;
}

.image-left img {
  height: 250px;
}

.image-left::before, .image-left::after {
  width: 30px;
  display: none;
}
  .eyecatcher.home-banner {
    margin: 0 0 200px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background: none !important;
    overflow-x: hidden;
    height: auto;
    min-height: auto;
    overflow: inherit;
    max-height: inherit;
}
.eyecatcher.home-banner .item {
    height: 300px;
    min-height: auto;
    max-height: inherit;
    padding: 70px 0;
}

/* eyecatcher.small */
section.eyecatcher.small {
  padding-bottom: 50px;
  min-height: 500px;
}
.eyecatcher .item {
  min-height: 250px;
}
.eyecatcher .item .caption {
  min-height: 250px;
  padding: 30px 0;
}
	section.banner svg {
    display: none;
}

section.banner::before {
    width: 100%;
    left: 0;
    transform: inherit;
}

footer::before {
    width: 103vw;
}

section.banner img.banner-img {
    height: 300px;
    right: inherit !important;
}
	.content.news .bg-white.holder-left {
		margin-left: -45px;
		width: calc(100% + 85px);
		padding: 45px !important;
	}
	.eyecatcher.news span.published-date {
    left: 30px !important;
}

	
	main > section:first-of-type {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

/* quick-links */
.quick-links {
  display: none;
}

section h2 {
    font-size: 30px !important;
    line-height: 1.4 !important;
}
.owl-nav {
    bottom: -23px;
}
.image-text .img-before::before {
    height: 100px;
    bottom: 20px;
    width: 100px;
    left: -30px;
}

.image-text.white-background .offset-lg-1.col-lg-5 {
    top: inherit;
}

.image-text.white-background .white-bg-holder {
    top: -120px;
    height: calc(100% + 120px);
    width: 100vw;
    left: -25px;
}
section.images {
    padding: 0 0 30px !important;
    margin: 30px 0 !important;
}
  /* section */ 
  section, section.image-text {
      padding: 50px 0px !important;
  }
  section.eyecatcher.small + section {
    padding-top: 30px;
}
.image-text img {
    min-height: 350px;
}
section.eyecatcher.small + section .order-2 {
    order: 1;
    margin-bottom: 80px;
}
body section.banner.banner-detail .my-5.text-left.text-xl-left {
    min-height: inherit;
}

section.banner.banner-detail img.banner-img {
    height: 350px;
    margin-top: 50px;
}
.eyecatcher .item::before {
  width: 100% !important;
  display: none !important;
}

  /* cases */ 
  .cases.related-cases {
      padding-bottom: 50px;
  }
  /* footer */ 
  footer {
      font-size: 17px;
      overflow: initial;
      margin: 150px 0 0px !important;
      padding: 75px 0px 0px;
      color: rgb(255, 255, 255);
  }
  footer ul li a {
    color: #fff;
  }
  footer .text-center {
    height: inherit;
    padding-bottom: 100px;
    text-align: left !important;
    position: relative;
    bottom: inherit;
    color: #fff;
    display: flex !important;
    flex-wrap: wrap !important;
}

footer .text-center a {
    color: #fff;
    flex: 50%; /* or - flex: 0 50% - or - flex-basis: 50% - */
  /*demo*/
    margin-bottom: 10px;
}
footer .site-name {
  line-height: 1;
}
footer .text-center .px-5 {
    padding: 0 !important;
}

footer .text-center a, footer .text-center .px-5 {
    flex: 50%; /* or - flex: 0 50% - or - flex-basis: 50% - */
  /*demo*/
    margin-bottom: 10px;
}
  /* eyecatcher */ 
  .eyecatcher {
      padding: 0px;
  }
	
	section.images .heading {
		position: relative;
	}
  /* diensten */ 
  .h2__first--title {
      width: 100% !important;
      font-size: 2.5em !important;
  }
  .img__title {
      padding: 20px;
      font-size: 2em !important;
  }
  .strategie__title {
      width: 100vw;
      font-size: 2em;
  }
  .blockquote h1 {
      font-size: 1em !important;
  }
  sectiondiensten {
      overflow-x: hidden;
  }
  .dienst__item--odd .strategie__img {
      position: relative;
      left: unset !important;
  }
  .dienst__item--odd .img__title {
      transform: translate(-50%, -50%);
  }
  /* contact expertises */ 
  .expertises {
      font-size: 2em !important;
  }
  section.banner h1 {
    font-size: 35px !important;
    line-height: 50px;
    margin-bottom: 20px !important;
}

.images .owl-carousel .owl-stage-outer {
    overflow: hidden !important;
}
	section.banner .container {
    height: inherit;
}

.image-text .owl-carousel {
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 25px;
    height: 50px;
    line-height: 50px;
}
  /* menu */ 
  .menu-container {
    background-color: #ffffff;
    color: #001568;
    cursor: pointer;
    position: fixed;
    transition: all 0.3s;
    bottom: 2vw;
    margin: 0 auto;
    overflow: hidden;
    z-index: 2;
    left: 2vw;
    width: 96vw;
    height: 80px;
    border-radius: 50px;
    padding: 0 30px;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: space-between; */
    filter: drop-shadow(0 0px 2px rgba(6, 13, 42, 0.1)) !important;
}
.header-mobile .menu ul {
    list-style: none;
    padding: 0 0px;
}
.eyecatcher.home-banner .item .caption::before {
  display: none;
}
    .menu-container.full-menu {
      border-radius: 0;
      /* padding: 0 !important; */
      position: fixed;
      width: 100%;
      right: 0;
      overflow-y: hidden;
      bottom: 0;
      /* top: 0; */
      height: 100vh;
      z-index: 99999;
      transition: all 0.3s;
    }
    
    div#overlay {
      height: 100%;
      position: relative;
      z-index: 15;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    
    .header-mobile.open {
      display: block !important;
      height: calc(100% - 200px) !important;
      position: fixed !important;
      /* width: calc(100% - 400px); */
      z-index: 99999 !important;
      top: 40px;
      left: 200px;
      bottom: 100px;
      padding-bottom: env(safe-area-inset-bottom);
    }
    
    nav.overlay-menu {
      height: 100%;
      position: relative;
      z-index: 9999999 !important;
    
    }
    
    .menu {
      list-style: none;
    }
    
    .overlay-menu #menu-header.menu-1 {
      height: 100% !important;
      width: 100% !important;
    }
    
    .header-mobile .menu li {
      text-align: left;
      margin-bottom: 17px;
    }
    
    .header-mobile .menu li a {
      font-size: 20px;
      font-weight: bold;
      line-height: 1.4;
      color: #001568;
    }
    .header-mobile .menu li.current-menu-item a {
      color: #00BCD4;
    }
    
    .full-menu .menu_mob {
      top: 40px;
      left: 40px;
      z-index: 99999999;
    }
    
    .menu_mob {
      color: white;
      font-size: 3.5em;
      position: absolute;
      top: 50px;
      left: 140px;
      z-index: 100;
      transition: all 0.3s;
    }
    
    .menu_mob i {
      opacity: 0.7;
      transform: scale(1);
      transition: all 0.3s;
    }
    
    .menu_mob i:hover {
      opacity: 1;
      transform: scale(1.2);
      transition: all 0.3s;
    }
    
    .overlay {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 0%;
      opacity: 0;
      visibility: hidden;
      overflow: hidden;
    }
    
    .overlay.open {
      opacity: 1;
      visibility: visible;
      height: 100%;
    }
  .header-mobile.open {
      left: 0;
    }
  
    ul#menu-header-menu-1 {
      display: flex;
      flex-direction: column;
      padding: 0 40px !important;
      transition: .5s ease;
    }
  
  
    .menu {
      width: 100vw;
      padding: 0 30px !important;
    }
  
    .hamburger {
      display: flex;
    }

    /* elements */
    .container {
      padding-left: 40px;
      padding-right: 40px;
    }
  section.banner.home-banner .container-fluid {
    margin: inherit;
}
    .eyecatcher.home-banner .caption {
      padding-top: 0;
      height: auto;
      margin-bottom: inherit;
      padding-bottom: inherit;
    }
  .eyecatcher.home-banner .bg-img {
    width: 280px;
    height: 280px;
    margin-bottom: -240px;
    margin-top: 50px;
}
    .eyecatcher .caption {
      padding-top: 100px;
    }
  
    .eyecatcher .caption h1 {
      font-size: 30px !important;
    }
  
    .container,.container-fluid {
      padding-right: 40px !important;
      padding-left: 40px !important;
    }
	footer h4,footer h3 {
    color: #fff !important;
		font-size: 20px !important; 
}

.stories .owl-carousel .owl-item {
    height: inherit;
}

.stories .item img {
    height: 300px;
}

.stories .item .bg-grey.holder {
    height: auto;
    margin: -50px 0 0;
    z-index: 9;
    padding: 30px;
}

.stories .item .holder .name {
    font-size: 30px;
    line-height: 45px;
}

.stories .item .holder .company {
    font-size: 22px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 10px;
}

.stories .item .holder p {
    font-size: 16px;
}
}

/* responsive sheet for Thomas van Villanova */
@media (max-width: 768px) {

	

}


@media only screen and (max-width: 575px) {
  /* elements */

  .eyecatcher.home-banner .item::after {
    height: 100px;
  }

  .noMob {
    display: none !important;
  }

  .eyecatcher.home-banner .caption span {
    font-size: inherit;
    line-height: 1.2;
    padding: 0;
  }
  .eyecatcher.home-banner .caption span br {
    display: none;
  }
  .eyecatcher.home-banner .caption p {
    font-size: 18px;
    line-height: 1.5;
  }

  .text-image .img {
    height: 225px;
  }

  .eyecatcher-blue .inner {
    margin-left: -10px;
    padding: 30px 30px !important;
    margin-right: -10px;
  }

}